# Admin Port
AS_PORT_ADMIN=4848

# Port, an dem der HTTP Server lauschen soll (default: 8080)
AS_PORT_HTTP=8080

# Port, an dem der HTTPS Server lauschen soll (default: 8181)
AS_PORT_HTTP_SSL=8443

# IIOP: Object Request Broker (ORB) Listener port (default: 3700)
AS_PORT_ORB=3700

# IIOP: ORB Listener Port fuer sichere Verbindungen (default: 3820)
AS_PORT_ORB_SSL=3820

# IIOP: Object Request Broker fuer Mutual Authentications port (default:3920)
AS_PORT_ORB_MUTAUTH=3920

# JMS port (default: 7676)
AS_PORT_JMS=7676

# JMX admin port (default: 8686)
AS_PORT_JMX=8686

# OSGi telnet port (default: 6666)
AS_PORT_OSGI=6666
